<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [getRecruitsAvailable](./bitburner.gang.getrecruitsavailable.md)

## Gang.getRecruitsAvailable() method

Check how many gang members you can currently recruit.

**Signature:**

```typescript
getRecruitsAvailable(): number;
```
**Returns:**

number

Number indicating how many members can be recruited, considering current reputation and gang size.

## Remarks

RAM cost: 1 GB

